## designate 8.0.0

=== debian/changelog ===
designate (1:8.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 08:47:07 +0100

designate (1:8.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 11:26:42 +0000

designate (1:8.0.0~b1~git2019031855.59d8cab9-0ubuntu1) disco; urgency=medium

  [ Corey Bryant ]
  * d/designate-common.postinst: Change /etc/designate to 0750 root:designate.

  [ James Page ]
  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Mar 2019 16:37:08 +0000

designate (1:8.0.0~b1~git2019013020.717b94c2-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 15:42:47 +0000

designate (1:8.0.0~b1~git2018111615.6a368fb5-0ubuntu2) disco; urgency=medium

  * d/py(3)dist-overrides: Rename pydist-overrides to py3dist-overrides to
    align with dropping of Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 12:25:16 -0500

designate (1:8.0.0~b1~git2018111615.6a368fb5-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/watch: Scope to 8.x series.
  * d/control, d/rules, d/python(3)-designate.*, d/tests/*: Drop Python 2
    support.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Nov 2018 15:52:27 -0500

designate (1:8.0.0~b1~git20181108.f182ec8d-0ubuntu1) disco; urgency=medium

  * d/tests/designate-shebangs-py3: Update shebang for Python 3.7.
  * New upstream snapshot for OpenStack Stein.
  * d/rules: Add PBR_VERSION to set correct distro version for package build.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Enable Python 3.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Nov 2018 11:39:49 -0500
