## designate 8.0.1

=== debian/changelog ===
designate (1:8.0.1-0ubuntu1~cloud3) bionic-stein; urgency=medium

  [ Nicolas Bock ]
  * d/p/0001-Update-zones-masters-using-pool-target-masters.patch: Update zones
    masters using pool target masters (LP: #1879798).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:16:24 -0400

designate (1:8.0.1-0ubuntu1~cloud2) bionic-stein; urgency=medium

  * d/p/0001-Update-zones-masters-using-pool-target-masters.patch: Update zones
    masters using pool target masters.

 -- Nicolas Bock <nicolas.bock@canonical.com>  Tue, 31 Aug 2021 19:05:38 +0000

designate (1:8.0.1-0ubuntu1~cloud1) bionic-stein; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Nicolas Bock ]
  * d/p/0001-Adding-distributed-locking-to-central.patch: Fix race with
    multiple instances of designate-central (LP: #1871332).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Apr 2021 16:16:22 -0400

designate (1:8.0.1-0ubuntu1~cloud0) bionic-stein; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/stein branch.

  [ Chris MacNaughton ]
  * d/watch: Update to point to OpenDev.
  * New stable point release for OpenStack (LP: #1892154).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 19 Aug 2020 08:51:03 +0000

designate (1:8.0.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 12 Apr 2019 13:26:46 +0000
