=== debian/control ===
--- 
+++ 
@@ -21,16 +21,18 @@
  python3-sphinxcontrib.httpdomain (>= 1.3.0),
 Build-Depends-Indep:
  python3-babel (>= 2.3.4),
+ python3-bandit (>= 1.1.0),
  python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.2.0),
  python3-designateclient (>= 2.7.0),
  python3-dnspython (>= 1.14.0),
+ python3-doc8 (>= 0.6.0),
  python3-eventlet (>= 0.18.2),
  python3-fixtures (>= 3.0.0),
  python3-flask (>= 0.10),
  python3-futurist (>= 1.2.0),
  python3-greenlet (>= 0.4.10),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-jinja2 (>= 2.10),
  python3-jsonschema (>= 2.6.0),
  python3-keystoneauth1 (>= 3.4.0),
@@ -58,7 +60,7 @@
  python3-oslo.rootwrap (>= 5.8.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.service (>= 1.24.0),
- python3-oslo.upgradecheck,
+ python3-oslo.upgradecheck (>= 0.1.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-oslotest (>= 1:3.2.0),
@@ -71,7 +73,7 @@
  python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.0.10),
- python3-stestr,
+ python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-suds (>= 0.6),
  python3-tempest (>= 1:17.1.0),
@@ -85,8 +87,8 @@
  python3-werkzeug (>= 0.9),
  python3-zake (>= 0.1.6),
 Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/designate
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/designate
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate
 Homepage: https://github.com/openstack/designate
 
 Package: designate
@@ -317,6 +319,7 @@
  python3-oslo.rootwrap (>= 5.8.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.service (>= 1.24.0),
+ python3-oslo.upgradecheck (>= 0.1.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-paste (>= 2.0.2),
@@ -326,7 +329,3 @@
  python3-requests (>= 2.14.2),
  python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.0.10),
- python3-stevedore (>= 1:1.20.0),
- python3-suds (>= 0.6),
- python3-tenacity (>= 4.4.0),
- python3-tooz (>= 1.58.0),
