## designate 9.0.2

=== debian/changelog ===
designate (1:9.0.2-0ubuntu1~cloud2) bionic-train; urgency=medium

  [ Nicolas Bock ]
  * d/p/0001-Update-zones-masters-using-pool-target-masters.patch: Update zones
    masters using pool target masters (LP: #1879798).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:19:31 -0400

designate (1:9.0.2-0ubuntu1~cloud1) bionic-train; urgency=medium

  * d/p/0001-Update-zones-masters-using-pool-target-masters.patch: Update zones
    masters using pool target masters.

 -- Nicolas Bock <nicolas.bock@canonical.com>  Tue, 31 Aug 2021 19:14:59 +0000

designate (1:9.0.2-0ubuntu1~cloud0) bionic-train; urgency=medium

  * d/watch: Add trailing slash to URL.
  * New stable point release for OpenStack Train (LP: #1923038).
  * d/p/0001-Adding-distributed-locking-to-central.patch: removed as fix
    landed upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 13 Apr 2021 12:00:18 +0000

designate (1:9.0.1-0ubuntu1~cloud1) bionic-train; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * d/p/0001-Adding-distributed-locking-to-central.patch: Fix race with
    multiple instances of designate-central (LP: #1871332).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Apr 2021 16:28:16 -0400

designate (1:9.0.1-0ubuntu1~cloud0) bionic-train; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/train branch.

  [ Chris MacNaughton ]
  * d/watch: Update to point at opendev.org.
  * New stable point release for OpenStack Train (LP: #1888201).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Tue, 21 Jul 2020 06:48:13 +0000

designate (1:9.0.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 16 Oct 2019 21:18:40 +0000
