## designate 10.0.0~b2~git2020021416.8b5ec128

=== requirements.txt ===
--- 
+++ 
@@ -37,7 +37,6 @@
 stevedore>=1.20.0 # Apache-2.0
 suds-jurko>=0.6 # LGPLv3+
 WebOb>=1.7.1 # MIT
-dnspython>=1.14.0;python_version=='2.7' # http://www.dnspython.org/LICENSE
 dnspython3!=1.13.0,!=1.14.0,>=1.12.0;python_version>='3.0' # http://www.dnspython.org/LICENSE
 oslo.db>=4.27.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
@@ -50,3 +49,4 @@
 os-win>=3.0.0 # Apache-2.0
 monasca-statsd>=1.1.0 # Apache-2.0
 futurist>=1.2.0 # Apache-2.0
+edgegrid-python>=1.1.1 # Apache-2.0
