=== debian/changelog ===
designate (1:10.0.0~b2~git2020021416.8b5ec128-0ubuntu2) focal; urgency=medium

  * d/p/disable-edgegrid.patch: Drop hard requirement on optional
    edgegrid dependency for the akamai-v2 driver.

 -- James Page <james.page@ubuntu.com>  Tue, 17 Mar 2020 14:42:02 +0000

designate (1:10.0.0~b2~git2020021416.8b5ec128-0ubuntu1) focal; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Ussuri.
  * d/p/disable-notstable-test.patch: Removed unstable test.

  [ Corey Bryant ]
  * d/p/disable-notstable-test.patch: Reverted.
  * d/control: Add python3-pymemcache BD.
  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Add python3-edgegrid to Build-Depends/Suggests.
  * d/p/skip-test.patch: Temporarily skip test_network_api tests that are failing
    on Ubuntu builds.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 16:42:25 -0500

designate (1:10.0.0~b1~git2019121610.cdac0fc2-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Drop. Dropped Python2 support
  * d/rules: Switch to pybuild.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 16 Dec 2019 11:47:56 +0100
