=== debian/control ===
--- 
+++ 
@@ -10,9 +10,6 @@
  debhelper (>= 10~),
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -27,6 +24,7 @@
  python3-designateclient (>= 2.7.0),
  python3-dnspython (>= 1.14.0),
  python3-doc8 (>= 0.6.0),
+ python3-edgegrid (>= 1.1.1),
  python3-eventlet (>= 0.18.2),
  python3-fixtures (>= 3.0.0),
  python3-flask (>= 0.10),
@@ -68,6 +66,7 @@
  python3-pastedeploy (>= 1.5.0),
  python3-pecan (>= 1.0.0),
  python3-pygments (>= 2.2.0),
+ python3-pymemcache (>= 1.2.9),
  python3-reno (>= 2.5.0),
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
@@ -87,8 +86,8 @@
  python3-werkzeug (>= 0.9),
  python3-zake (>= 0.1.6),
 Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/designate
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/designate
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate
 Homepage: https://github.com/openstack/designate
 
 Package: designate
