## designate 10.0.0~b3~git2020041012.9ed2623a

=== debian/changelog ===
designate (1:10.0.0~b3~git2020041012.9ed2623a-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/designate-common.postinst: Set ownership and permissions for all /var/lib
    files and directories.
  * d/p/disable-edgegrid.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 12:57:22 -0400

designate (1:10.0.0~b3~git2020032414.dd359ba3-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-test.patch: Dropped. No longer needed (LP: #1863936).
  * d/designate-common.postinst: Set default ownership and permissions for
    /etc/<pkg>, /var/lib/<pkg>, and /var/log/<pkg> (LP: #1859422).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Mar 2020 14:48:35 -0400
