=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
  python3-monasca-statsd (>= 1.1.0),
  python3-netaddr (>= 0.7.18),
  python3-neutronclient (>= 1:6.7.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.31.2),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
  python3-os-win (>= 3.0.0),
