## designate 10.0.2

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 Babel!=2.4.0,>=2.3.4 # BSD
-eventlet!=0.18.3,!=0.20.1,!=0.21.0,!=0.23.0,!=0.25.0,>=0.18.2 # MIT
+eventlet>=0.25.1 # MIT
 Flask!=0.11,>=0.10 # BSD
 greenlet>=0.4.10 # MIT
 Jinja2>=2.10 # BSD License (3 clause)
@@ -13,7 +13,7 @@
 netaddr>=0.7.18 # BSD
 oslo.config>=5.2.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
-oslo.messaging>=5.29.0 # Apache-2.0
+oslo.messaging>=9.5.0 # Apache-2.0
 oslo.middleware>=3.31.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.reports>=1.18.0 # Apache-2.0
@@ -37,7 +37,7 @@
 stevedore>=1.20.0 # Apache-2.0
 suds-jurko>=0.6 # LGPLv3+
 WebOb>=1.7.1 # MIT
-dnspython3!=1.13.0,!=1.14.0,>=1.12.0;python_version>='3.0' # http://www.dnspython.org/LICENSE
+dnspython3!=1.13.0,!=1.14.0,>=1.12.0 # http://www.dnspython.org/LICENSE
 oslo.db>=4.27.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
@@ -47,6 +47,6 @@
 tooz>=1.58.0 # Apache-2.0
 debtcollector>=1.2.0 # Apache-2.0
 os-win>=3.0.0 # Apache-2.0
-monasca-statsd>=1.1.0 # Apache-2.0
+monasca-statsd>=1.4.0 # Apache-2.0
 futurist>=1.2.0 # Apache-2.0
 edgegrid-python>=1.1.1 # Apache-2.0
