=== debian/changelog ===
designate (1:10.0.2-0ubuntu1) focal; urgency=medium

  * New stable point release for OpenStack Ussuri (LP: #1956994).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 11 Jan 2022 21:10:45 +0000

designate (1:10.0.1-0ubuntu1) focal; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Add trailing slash to fix download.
  * New stable point release for OpenStack Ussuri (LP: #1941048).
  * d/p/disable-edgegrid.patch: Refreshed.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 25 Aug 2021 12:37:16 +0000
