=== debian/control ===
--- 
+++ 
@@ -86,8 +86,8 @@
  python3-werkzeug (>= 0.9),
  python3-zake (>= 0.1.6),
 Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/designate
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/designate
 Homepage: https://github.com/openstack/designate
 
 Package: designate
