=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc,systemd
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc,systemd
 
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2
@@ -21,14 +21,14 @@
 	rm -rf $(CURDIR)/debian/python*/usr/etc
 
 override_dh_auto_clean:
-	dh_auto_clean -O--buildsystem=python_distutils
+	dh_auto_clean -O--buildsystem=pybuild
 	rm -rf doc/build build debian/doctrees
 	rm -f debian/*.init debian/*.upstart debian/*.service
 	rm -rf .eggs
 	rm -f etc/designate/policy.json.sample etc/designate/designate.conf
 
 override_dh_install:
-	dh_install -O--buildsystem=python_distutils --fail-missing -Xusr/etc
+	dh_install -O--buildsystem=pybuild --fail-missing -Xusr/etc
 
 override_dh_auto_build:
 	PYTHONPATH=$(CURDIR) oslopolicy-sample-generator \
@@ -37,7 +37,7 @@
 	PYTHONPATH=$(CURDIR) oslo-config-generator \
 		--config-file=$(CURDIR)/etc/designate/designate-config-generator.conf \
 		--output-file=$(CURDIR)/etc/designate/designate.conf
-	dh_auto_build -O--buildsystem=python_distutils
+	dh_auto_build -O--buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
